
var jsfile = [
'jquery.min.js',                        //jquery类库
'connect/ix_js.js',						//数据调用
'connect/sys_pc.js'						//数据调用
];

var jspath = document.scripts;
jspath = jspath[jspath.length - 1].src.substring(0, jspath[jspath.length - 1].src.lastIndexOf("/") + 1);

//引用JS文件
for (var i = 0; i < jsfile.length; i++) {
    document.write('<script' + ' type="text/javascript" src="' + jspath + jsfile[i] + '"></script>');
}